Subject: Bug#1469: Two additional remarks

From: Melroy van den Berg <[email-masked]>
Date: Mon, 18 May 2020 21:02:38 +0000

In this additional mail I would like to add two things:
1) Additional attachments for the logs (see the attachments in the mail)
2) Trying to reproduce the same issue in the other client (pyhoca),
I was NOT able to reproduce the issue in pyhoca. Everything worked as expected, meaning it's definitely an issue in the x2goclient v4.1.2.2.

Regarding the pyhoca test, I created a second follow-up video which shows that this works: https://www.youtube.com/watch?v=meOZ3YEfkyM

I can confirm even after stopping and starting pyhoca multiple times, it *always* works via pyhoca. Yet again not via x2goclient. That still gives often the error: Socket error: No such file or directory" (0). See my first mail.

Kind regards,
Melroy van den Berg